OC.L10N.register(
    "spreed",
    {
    "a conversation" : "razgovor",
    "(Duration %s)" : "(Trajanje %s)",
    "You attended a call with {user1}" : "Sudjelovali ste u pozivu s {user1}",
    "_%n guest_::_%n guests_" : ["%n gost","%n gostiju","%n gostiju"],
    "You attended a call with {user1} and {user2}" : "Sudjelovali ste u pozivu s {user1} i {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Sudjelovali ste u pozivu s {user1}, {user2} i {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Sudjelovali ste u pozivu s {user1}, {user2}, {user3} i {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Sudjelovali ste u pozivu s {user1}, {user2}, {user3}, {user4} i {user5}",
    "_%n other_::_%n others_" : ["još %n","još %n","još %n"],
    "{actor} invited you to {call}" : "{actor} vas je pozvao u {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Pozvani ste u <strong>razgovor</strong> ili ste sudjelovali u <strong>pozivu</strong>",
    "Talk" : "Razgovor",
    "Guest" : "Gost",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Dobrodošli u Nextcloud Talk!\nU ovom ćete razgovoru biti informirani o novim značajkama aplikacije Nextcloud Talk.",
    "New in Talk %s" : "Novo u inačici Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Sada možete upotrebljavati Microsoft Edge i Safari za sudjelovanje u glasovnim i videopozivima",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Sada možete obavijestiti sve sudionike slanjem „@all” u prozor za razmjenu poruka",
    "- With the \"arrow-up\" key you can repost your last message" : "- Možete ponovno objaviti posljednju poruku s pomoću tipke sa strelicom prema gore",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk sada ima naredbe, unesite „/help” u prozor za razmjenu poruka kako biste vidjeli naredbe koje je konfigurirao vaš administrator",
    "- With projects you can create quick links between conversations, files and other items" : "- Koristite se projektima za stvaranje brzih poveznica između razgovora, datoteka i drugih stavki",
    "- You can now mention guests in the chat" : "- Sada možete navesti goste u prozoru za razmjenu poruka",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Razgovori sada mogu imati predvorje. To omogućuje moderatorima da se priključe razmjeni poruka i pozivima kako bi pripremili sastanak dok korisnici i gosti čekaju",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Sada možete izravno odgovarati na poruke kako biste drugim korisnicima pružili dodatni kontekst za svoje poruke",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Značajka traženja razgovora i sudionika sada će filtrirati vaše postojeće razgovore radi lakšeg traženja prethodnih razgovora",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Sada možete dodati prilagođene grupe korisnika u razgovore ako je instalirana aplikacija za upravljanje krugovima",
    "- Check out the new grid and call view" : "- Isprobajte nove prikaze rešetke i poziva",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Sada možete otpremati i povlačiti datoteke izravno sa svog uređaja u prozor za razmjenu poruka",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Dijeljene datoteke sada možete otvarati izravno u prikazu za razmjenu poruka s pomoću odgovarajućih preglednika",
    "- You can now search for chats and messages in the unified search in the top bar" : "- sada možete pretraživati poruke putem objedinjenog pretraživača u gornjoj traci",
    "- Spice up your messages with emojis from the emoji picker" : "- začinite svoje poruke emojijima iz alata za odabir emojija",
    "- You can now change your camera and microphone while being in a call" : "- sada možete promijeniti kameru i mikrofon tijekom poziva",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Predstavite svoje razgovore unosom opisa i otvorite ih kako bi ih prijavljeni korisnici mogli pronaći i pridružiti se",
    "- See a read status and send failed messages again" : "- Prikaži status čitanja i ponovno pošalji neuspješne poruke",
    "- Raise your hand in a call with the R key" : "- Podignite ruku u pozivu pritiskom gumba R",
    "There are currently no commands available." : "Trenutno nema dostupnih naredbi.",
    "The command does not exist" : "Naredba ne postoji",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Došlo je do pogreške pri izvršenju naredbe. Zatražite od administratora da provjeri zapise.",
    "Talk updates ✅" : "Ažuriranja aplikacije Talk ✅",
    "{actor} created the conversation" : "{actor} je stvorio razgovor",
    "You created the conversation" : "Stvorili ste razgovor",
    "An administrator created the conversation" : "Administrator je stvorio razgovor",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} je preimenovao razgovor iz „%1$s” u „%2$s”",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Preimenovali ste razgovor iz „%1$s” u „%2$s”",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Administrator je preimenovao razgovor iz „%1$s” u „%2$s”",
    "{actor} removed the description" : "{actor} je uklonio opis",
    "You removed the description" : "Vi ste uklonili opis",
    "An administrator removed the description" : "Administrator je uklonio opis",
    "{actor} started a call" : "{actor} je pokrenuo poziv",
    "You started a call" : "Pokrenuli ste poziv",
    "{actor} joined the call" : "{actor} se pridružio pozivu",
    "You joined the call" : "Pridružili ste se pozivu",
    "{actor} left the call" : "{actor} je napustio poziv",
    "You left the call" : "Napustili ste poziv",
    "{actor} unlocked the conversation" : "{actor} je otključao razgovor",
    "You unlocked the conversation" : "Otključali ste razgovor",
    "An administrator unlocked the conversation" : "Administrator je otključao razgovor",
    "{actor} locked the conversation" : "{actor} je zaključao razgovor",
    "You locked the conversation" : "Zaključali ste razgovor",
    "An administrator locked the conversation" : "Administrator je zaključao razgovor",
    "{actor} limited the conversation to the current participants" : "{actor} je ograničio razgovor na trenutne sudionike",
    "You limited the conversation to the current participants" : "Ograničili ste razgovor na trenutne sudionike",
    "An administrator limited the conversation to the current participants" : "Administrator je ograničio razgovor na trenutne sudionike",
    "{actor} opened the conversation to registered users" : "{actor} je otvorio razgovor registriranim korisnicima",
    "You opened the conversation to registered users" : "Otvorili ste razgovor registriranim korisnicima",
    "An administrator opened the conversation to registered users" : "Administrator je otvorio razgovor registriranim korisnicima",
    "{actor} opened the conversation to registered and guest app users" : "{actor} je otvorio razgovor registriranim i gostujućim korisnicima aplikacije",
    "You opened the conversation to registered and guest app users" : "Otvorili ste razgovor registriranim i gostujućim korisnicima aplikacije",
    "An administrator opened the conversation to registered and guest app users" : "Administrator je otvorio razgovor registriranim i gostujućim korisnicima aplikacije",
    "The conversation is now open to everyone" : "Razgovor je sada otvoren svima",
    "{actor} opened the conversation to everyone" : "{actor} je otvorio razgovor svima",
    "You opened the conversation to everyone" : "Vi ste otvorili razgovor svima",
    "{actor} restricted the conversation to moderators" : "{actor} je ograničio razgovor samo na moderatore",
    "You restricted the conversation to moderators" : "Vi ste ograničili razgovor samo na moderatore",
    "{actor} allowed guests" : "{actor} je dopustio pristup gostima",
    "You allowed guests" : "Dopustili ste pristup gostima",
    "An administrator allowed guests" : "Administrator je dopustio pristup gostima",
    "{actor} disallowed guests" : "{actor} je zabranio pristup gostima",
    "You disallowed guests" : "Zabranili ste pristup gostima",
    "An administrator disallowed guests" : "Administrator je zabranio pristup gostima",
    "{actor} set a password" : "{actor} je postavio zaporku",
    "You set a password" : "Postavili ste zaporku",
    "An administrator set a password" : "Administrator je postavio zaporku",
    "{actor} removed the password" : "{actor} je uklonio zaporku",
    "You removed the password" : "Uklonili ste zaporku",
    "An administrator removed the password" : "Administrator je uklonio zaporku",
    "{actor} added {user}" : "{actor} je dodao {user}",
    "You joined the conversation" : "Pridružili ste se razgovoru",
    "{actor} joined the conversation" : "{actor} se pridružio razgovoru",
    "You added {user}" : "Dodali ste {user}",
    "{actor} added you" : "Dodao vas je {actor}",
    "An administrator added you" : "Administrator vas je dodao",
    "An administrator added {user}" : "Administrator je dodao {user}",
    "You left the conversation" : "Napustili ste razgovor",
    "{actor} left the conversation" : "{actor} je napustio razgovor",
    "{actor} removed {user}" : "{actor} je uklonio {user}",
    "You removed {user}" : "Uklonili ste {user}",
    "{actor} removed you" : "{actor} vas je uklonio",
    "An administrator removed you" : "Administrator vas je uklonio",
    "An administrator removed {user}" : "Administrator je uklonio {user}",
    "{actor} promoted {user} to moderator" : "{actor} je unaprijedio {user} u moderatora",
    "You promoted {user} to moderator" : "Unaprijedili ste {user} u moderatora",
    "{actor} promoted you to moderator" : "{actor} vas je unaprijedio u moderatora",
    "An administrator promoted you to moderator" : "Administrator vas je unaprijedio u moderatora",
    "An administrator promoted {user} to moderator" : "Administrator je unaprijedio {user} u moderatora",
    "{actor} demoted {user} from moderator" : "{actor} je oduzeo status moderatora {korisnik}",
    "You demoted {user} from moderator" : "Oduzeli ste status moderatora {user}",
    "{actor} demoted you from moderator" : "{actor} vam je oduzeo status moderatora",
    "An administrator demoted you from moderator" : "Administrator vam je oduzeo status moderatora",
    "An administrator demoted {user} from moderator" : "Administrator je oduzeo {user} status moderatora",
    "{actor} shared a file which is no longer available" : "{actor} dijeli datoteku koja više nije dostupna",
    "You shared a file which is no longer available" : "Dijelite datoteku koja više nije dostupna",
    "{actor} deleted a message" : "{actor} je izbrisao poruku",
    "You deleted a message" : "Izbrisali ste poruku",
    "Message deleted by author" : "Autor je izbrisao poruku",
    "Message deleted by {actor}" : "Poruku je izbrisao {actor}",
    "Message deleted by you" : "Poruku ste vi izbrisali",
    "%s (guest)" : "%s (gost)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Poziv s %n gostom (trajanje {duration})","Poziv s %n gostiju (trajanje {duration})","Poziv s %n gostiju (trajanje {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Poziv u kojem sudjeluju {user1} i {user2} (trajanje {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Poziv u kojem sudjeluju {user1}, {user2} i {user3} (trajanje {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Poziv u kojem sudjeluju {user1}, {user2}, {user3} i {user4} (trajanje {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Poziv u kojem sudjeluju {user1}, {user2}, {user3}, {user4} i {user5} (trajanje {duration})",
    "Talk to %s" : "Razgovarajte s %s",
    "File is not shared, or shared but not with the user" : "Datoteka se ne dijeli ili se ne dijeli samo s korisnikom",
    "No account available to delete." : "Nema računa za brisanje.",
    "Talk mentions" : "Spominjanja u alatu Talk",
    "Write to conversation" : "Napiši u razgovor",
    "Writes event information into a conversation of your choice" : "Upisuje informacije o događaju u željeni razgovor",
    "%s invited you to a conversation." : "%s vas je pozvao u razgovor.",
    "You were invited to a conversation." : "Pozvani ste u razgovor.",
    "Conversation invitation" : "Poziv u razgovor",
    "Click the button below to join." : "Kliknite gumb ispod za pridruživanje.",
    "Join »%s«" : "Pridruži se »%s«",
    "You can also dial-in via phone with the following details" : "Također se možete povezati putem telefona sa sljedećim podacima",
    "Dial-in information" : "Podaci za povezivanje putem telefona",
    "Meeting ID" : "ID sastanka",
    "Your PIN" : "Vaš PIN",
    "Password request: %s" : "Zaporka: %s",
    "Private conversation" : "Privatni razgovor",
    "Deleted user (%s)" : "Izbrisan korisnik (%s)",
    "{user} in {call}" : "{user} u {call}",
    "Deleted user in {call}" : "Izbrisan korisnik u {call}",
    "{guest} (guest) in {call}" : "{guest} (gost) u {call}",
    "Guest in {call}" : "Gost u {call}",
    "{user} sent you a private message" : "{user} vam je poslao privatnu poruku",
    "{user} sent a message in conversation {call}" : "{user} je poslao poruku u razgovoru {call}",
    "A deleted user sent a message in conversation {call}" : "Izbrisani korisnik poslao je poruku u razgovoru {call}",
    "{guest} (guest) sent a message in conversation {call}" : "(gost) {guest} je poslao poruku u razgovoru {call}",
    "A guest sent a message in conversation {call}" : "Gost je poslao poruku u razgovoru {call}",
    "{user} replied to your private message" : "{user} je odgovorio na vašu privatnu poruku",
    "{user} replied to your message in conversation {call}" : "{user} je odgovorio na vašu poruku u razgovoru {call}",
    "A deleted user replied to your message in conversation {call}" : "Izbrisani korisnik odgovorio je na vašu poruku u razgovoru {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "(gost) {guest} je odgovorio na vašu poruku u razgovoru {call}",
    "A guest replied to your message in conversation {call}" : "Gost je odgovorio na vašu poruku u razgovoru {call}",
    "{user} mentioned you in a private conversation" : "{user} vas je spomenuo u privatnom razgovoru",
    "{user} mentioned you in conversation {call}" : "{user} vas je spomenuo u razgovoru {call}",
    "A deleted user mentioned you in conversation {call}" : "Izbrisani korisnik spomenuo vas je u razgovoru {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "(gost) {guest} vas je spomenuo u razgovoru {call}",
    "A guest mentioned you in conversation {call}" : "Gost vas je spomenuo u razgovoru {call}",
    "View chat" : "Prikaži razmjenu poruka",
    "{user} invited you to a private conversation" : "{user} vas je pozvao u privatni razgovor",
    "Join call" : "Pridruži se pozivu",
    "{user} invited you to a group conversation: {call}" : "{user} vas je pozvao u grupni razgovor: {call}",
    "Answer call" : "Odgovori na poziv",
    "{user} would like to talk with you" : "{user} želi razgovarati s vama",
    "Call back" : "Nazovi natrag",
    "You missed a call from {user}" : "Propustili ste poziv od {user}",
    "A group call has started in {call}" : "Grupni poziv je pokrenut u {call}",
    "You missed a group call in {call}" : "Propustili ste grupni poziv u {call}",
    "{email} is requesting the password to access {file}" : "{email} traži zaporku za pristup {file}",
    "{email} tried to request the password to access {file}" : "{email} je pokušao zatražiti zaporku za pristup {file}",
    "Someone is requesting the password to access {file}" : "Netko traži zaporku za pristup {file}",
    "Someone tried to request the password to access {file}" : "Netko je pokušao zatražiti zaporku za pristup {file}",
    "Open settings" : "Otvori postavke",
    "The hosted signaling server is now configured and will be used." : "Signalni poslužitelj je konfiguriran i spreman za upotrebu.",
    "The hosted signaling server was removed and will not be used anymore." : "Signalni poslužitelj je uklonjen i neće se upotrebljavati.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Račun signalnog poslužitelja je promijenio status iz „{oldstatus}” u „{newstatus}”.",
    "Conversations" : "Razgovori",
    "Messages" : "Poruke",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Poruke u {conversation}",
    "{user} in {conversation}" : "{user} u {conversation}",
    "Messages in other conversations" : "Poruke u ostalim razgovorima",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Zahtjev za probni rad nije upućen jer probni poslužitelj nije dostupan. Pokušajte ponovo kasnije.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Došlo je do poteškoća s autentifikacijom za ovu instancu. Možda joj nije moguće pristupiti izvana kako bi se provjerio njen URL.",
    "Something unexpected happened." : "Nešto se neočekivano dogodilo.",
    "The URL is invalid." : "URL je nevažeći.",
    "An HTTPS URL is required." : "Potreban je HTTPS URL.",
    "The email address is invalid." : "Nevažeća adresa e-pošte.",
    "The language is invalid." : "Jezik nije valjan.",
    "The country is invalid." : "Nevažeća država.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Došlo je do poteškoća s upućivanjem zahtjeva za probni rad. Provjerite zapisnike za više informacija.",
    "Too many requests are send from your servers address. Please try again later." : "S adrese poslužitelja šalje se previše zahtjeva. Pokušajte ponovo kasnije.",
    "There is already a trial registered for this Nextcloud instance." : "Za ovu instancu Nextclouda već postoji registriran probni račun.",
    "Something unexpected happened. Please try again later." : "Došlo je do neočekivane situacije. Pokušajte ponovo kasnije.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Zahtjev za probni rad nije upućen jer je probni poslužitelj neispravan. Pokušajte ponovo kasnije.",
    "Trial requested but failed to get account information. Please check back later." : "Probni rad je zatražen, ali nisu dohvaćene informacije o računu. Pokušajte kasnije.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Došlo je do poteškoća s autentifikacijom za ovaj zahtjev. Možda joj nije moguće pristupiti izvana kako bi se provjerio njen URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Informacije o računu nisu dohvaćene jer je probni poslužitelj neispravan. Pokušajte ponovo kasnije.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Došlo je do poteškoća s dohvaćanjem informacija o računu. Provjerite zapisnike za više informacija.",
    "There is no such account registered." : "Račun nije registriran.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Informacije o računu nisu dohvaćene jer je probni poslužitelj nedostupan. Pokušajte ponovo kasnije.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Brisanje računa pohranjenog signalnog poslužitelja nije uspjelo. Pokušajte kasnije.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Brisanje računa nije uspjelo jer je probni poslužitelj neispravan. Pokušajte ponovo kasnije.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Došlo je do poteškoća pri brisanju računa. Provjerite zapisnike za više informacija.",
    "Too many requests are sent from your servers address. Please try again later." : "S adrese poslužitelja šalje se previše zahtjeva. Pokušajte ponovo kasnije.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Brisanje računa nije uspjelo jer je probni poslužitelj nedostupan. Pokušajte ponovo kasnije.",
    "Andorra" : "Andora",
    "United Arab Emirates" : "Ujedinjeni Arapski Emirati",
    "Afghanistan" : "Afganistan",
    "Antigua and Barbuda" : "Antigva i Barbuda",
    "Anguilla" : "Angvila",
    "Albania" : "Albanija",
    "Armenia" : "Armenija",
    "Angola" : "Angola",
    "Antarctica" : "Antarktika",
    "Argentina" : "Argentina",
    "American Samoa" : "Američka Samoa",
    "Austria" : "Austrija",
    "Australia" : "Australija",
    "Aruba" : "Aruba",
    "Åland Islands" : "Ålandski otoci",
    "Azerbaijan" : "Azerbajdžan",
    "Bosnia and Herzegovina" : "Bosna i Hercegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladeš",
    "Belgium" : "Belgija",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bugarska",
    "Bahrain" : "Bahrein",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Sveti Bartolomej",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunej Darussalam",
    "Bolivia, Plurinational State of" : "Bolivija, Višenacionalna Država",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sveti Eustahije i Saba",
    "Brazil" : "Brazil",
    "Bahamas" : "Bahami",
    "Bhutan" : "Butan",
    "Bouvet Island" : "Otok Bouvet",
    "Botswana" : "Bocvana",
    "Belarus" : "Bjelorusija",
    "Belize" : "Belize",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Kokosov (Keeling) otok",
    "Congo, the Democratic Republic of the" : "Kongo, Demokratska Republika",
    "Central African Republic" : "Srednjoafrička Republika",
    "Congo" : "Kongo",
    "Switzerland" : "Švicarska",
    "Côte d'Ivoire" : "Obala Bjelokosti",
    "Cook Islands" : "Cookovo Otočje",
    "Chile" : "Čile",
    "Cameroon" : "Kamerun",
    "China" : "Kina",
    "Colombia" : "Kolumbija",
    "Costa Rica" : "Kostarika",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Zelenortska Republika",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Božićni Otok",
    "Cyprus" : "Cipar",
    "Czechia" : "Češka",
    "Germany" : "Njemačka",
    "Djibouti" : "Džibuti",
    "Denmark" : "Danska",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Dominikanska Republika",
    "Algeria" : "Alžir",
    "Ecuador" : "Ekvador",
    "Estonia" : "Estonija",
    "Egypt" : "Egipat",
    "Western Sahara" : "Zapadna Sahara",
    "Eritrea" : "Eritreja",
    "Spain" : "Španjolska",
    "Ethiopia" : "Etiopija",
    "Finland" : "Finska",
    "Fiji" : "Fidži",
    "Falkland Islands (Malvinas)" : "Falklandski otoci (Malvinas)",
    "Micronesia, Federated States of" : "Mikronezija, Federativne Države",
    "Faroe Islands" : "Farski otoci",
    "France" : "Francuska",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Ujedinjeno Kraljevstvo Velike Britanije i Sjeverne Irske",
    "Grenada" : "Grenada",
    "Georgia" : "Gruzija",
    "French Guiana" : "Francuska Gvajana",
    "Guernsey" : "Guernsey",
    "Ghana" : "Gana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grenland",
    "Gambia" : "Gambija",
    "Guinea" : "Gvineja",
    "Guadeloupe" : "Gvadalupa",
    "Equatorial Guinea" : "Ekvatorijalna Gvineja",
    "Greece" : "Grčka",
    "South Georgia and the South Sandwich Islands" : "Južna Georgija i otočje Južni Sandwich",
    "Guatemala" : "Gvatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Gvineja Bisau",
    "Guyana" : "Gvajana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Otok Heard i otočje McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Hrvatska",
    "Haiti" : "Haiti",
    "Hungary" : "Mađarska",
    "Indonesia" : "Indonezija",
    "Ireland" : "Irska",
    "Israel" : "Izrael",
    "Isle of Man" : "Otok Man",
    "India" : "Indija",
    "British Indian Ocean Territory" : "Britanski Indijskooceanski teritorij",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran, Islamska Republika",
    "Iceland" : "Island",
    "Italy" : "Italija",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamajka",
    "Jordan" : "Jordan",
    "Japan" : "Japan",
    "Kenya" : "Kenija",
    "Kyrgyzstan" : "Kirgistan",
    "Cambodia" : "Kambodža",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komori",
    "Saint Kitts and Nevis" : "Sveti Kristofor i Nevis",
    "Korea, Democratic People's Republic of" : "Koreja, Demokratska Narodna Republika",
    "Korea, Republic of" : "Koreja, Republika",
    "Kuwait" : "Kuvajt",
    "Cayman Islands" : "Kajmanski Otoci",
    "Kazakhstan" : "Kazahstan",
    "Lao People's Democratic Republic" : "Laoska Narodna Demokratska Republika",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "Sveta Lucija",
    "Liechtenstein" : "Lihtenštajn",
    "Sri Lanka" : "Šri Lanka",
    "Liberia" : "Liberija",
    "Lesotho" : "Lesoto",
    "Lithuania" : "Litva",
    "Luxembourg" : "Luksemburg",
    "Latvia" : "Latvija",
    "Libya" : "Libija",
    "Morocco" : "Maroko",
    "Monaco" : "Monako",
    "Moldova, Republic of" : "Moldavija, Republika",
    "Montenegro" : "Crna Gora",
    "Saint Martin (French part)" : "Sveti Martin (francuski dio)",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Maršalovi Otoci",
    "Macedonia, the former Yugoslav Republic of" : "Makedonija, bivša jugoslavenska republika",
    "Mali" : "Mali",
    "Myanmar" : "Mjanmar",
    "Mongolia" : "Mongolija",
    "Macao" : "Makao",
    "Northern Mariana Islands" : "Sjevernomarijanski otoci",
    "Martinique" : "Martinik",
    "Mauritania" : "Mauritanija",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauricijus",
    "Maldives" : "Maldivi",
    "Malawi" : "Malavi",
    "Mexico" : "Meksiko",
    "Malaysia" : "Malezija",
    "Mozambique" : "Mozambik",
    "Namibia" : "Namibija",
    "New Caledonia" : "Nova Kaledonija",
    "Niger" : "Niger",
    "Norfolk Island" : "Otok Norfolk",
    "Nigeria" : "Nigerija",
    "Nicaragua" : "Nikaragva",
    "Netherlands" : "Nizozemska",
    "Norway" : "Norveška",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Novi Zeland",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Francuska Polinezija",
    "Papua New Guinea" : "Papua Nova Gvineja",
    "Philippines" : "Filipini",
    "Pakistan" : "Pakistan",
    "Poland" : "Poljska",
    "Saint Pierre and Miquelon" : "Sveti Petar i Mikelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Portoriko",
    "Palestine, State of" : "Palestina, Država",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paragvaj",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Rumunjska",
    "Serbia" : "Srbija",
    "Russian Federation" : "Ruska Federacija",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Saudijska Arabija",
    "Solomon Islands" : "Salomonski Otoci",
    "Seychelles" : "Sejšeli",
    "Sudan" : "Sudan",
    "Sweden" : "Švedska",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sveta Helena, Ascension i Tristan da Cunha",
    "Slovenia" : "Slovenija",
    "Svalbard and Jan Mayen" : "Svalbard i Jan Mayen",
    "Slovakia" : "Slovačka",
    "Sierra Leone" : "Sijera Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalija",
    "Suriname" : "Surinam",
    "South Sudan" : "Južni Sudan",
    "Sao Tome and Principe" : "Sveti Toma i Princip",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Maarten (nizozemski dio)",
    "Syrian Arab Republic" : "Sirijska Arapska Republika",
    "Eswatini" : "Esvatini",
    "Turks and Caicos Islands" : "Otoci Turks i Caicos",
    "Chad" : "Čad",
    "French Southern Territories" : "Francuski južni teritoriji",
    "Togo" : "Togo",
    "Thailand" : "Tajland",
    "Tajikistan" : "Tadžikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Istočni Timor",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunis",
    "Tonga" : "Tonga",
    "Turkey" : "Turska",
    "Trinidad and Tobago" : "Trinidad i Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tajvan, Provincija NR Kine",
    "Tanzania, United Republic of" : "Ujedinjena Republika Tanzanija",
    "Ukraine" : "Ukrajina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Mali udaljeni otoci SAD-a",
    "United States of America" : "Sjedinjene Američke Države",
    "Uruguay" : "Urugvaj",
    "Uzbekistan" : "Uzbekistan",
    "Holy See" : "Sveta Stolica",
    "Saint Vincent and the Grenadines" : "Sveti Vincent i Grenadini",
    "Venezuela, Bolivarian Republic of" : "Venezuela, Bolivarijska Republika",
    "Virgin Islands, British" : "Djevičanski otoci, britanski",
    "Virgin Islands, U.S." : "Djevičanski otoci, SAD",
    "Viet Nam" : "Vijetnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis i Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Južna Afrika",
    "Zambia" : "Zambija",
    "Zimbabwe" : "Zimbabve",
    "Invalid date, date format must be YYYY-MM-DD" : "Nevažeći datum, oblik datuma mora biti GGGG-MM-DD",
    "Conversation not found" : "Razgovor nije pronađen",
    "Path is already shared with this room" : "Put je već podijeljen s ovom sobom",
    "Chat, video & audio-conferencing using WebRTC" : "Razmjena poruka, videopozivi i glasovne konferencije putem WebRTC-a",
    "Navigating away from the page will leave the call in {conversation}" : "Zatvaranjem stranice napustit ćete poziv u {conversation}",
    "Leave call" : "Napusti poziv",
    "Stay in call" : "Ostani u pozivu",
    "Duplicate session" : "Udvostruči sesiju",
    "Discuss this file" : "Raspravi o ovoj datoteci",
    "Share this file with others to discuss it" : "Podijeli ovu datoteku s drugima radi rasprave",
    "Share this file" : "Dijeli ovu datoteku",
    "Join conversation" : "Pridruži se razgovoru",
    "Request password" : "Zatraži zaporku",
    "Error requesting the password." : "Pogreška pri traženju zaporke.",
    "This conversation has ended" : "Ovaj je razgovor završio",
    "Limit to groups" : "Ograniči na grupe",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Kada je odabrana barem jedna grupa, samo članovi navedenih grupa mogu sudjelovati u razgovorima.",
    "Guests can still join public conversations." : "Gosti se i dalje mogu pridružiti javnim razgovorima.",
    "Limit using Talk" : "Ograniči korištenje aplikacije Talk",
    "Limit creating a public and group conversation" : "Ograniči stvaranje javnih i grupnih razgovora",
    "Limit creating conversations" : "Ograniči stvaranje razgovora",
    "Limit starting a call" : "Ograniči upućivanje poziva",
    "Limit starting calls" : "Ograniči upućivanje poziva",
    "When a call has started, everyone with access to the conversation can join the call." : "Nakon uspostavljanja, pozivu se može pridružiti svatko kome je odobren pristup razgovoru.",
    "Everyone" : "Svi",
    "Users and moderators" : "Korisnici i moderatori",
    "Moderators only" : "Samo moderatori",
    "Save changes" : "Spremi promjene",
    "Saving …" : "Spremanje...",
    "Saved!" : "Spremljeno!",
    "None" : "Nema",
    "User" : "Korisnik",
    "Disabled" : "Onemogućeno",
    "Moderators" : "Moderatori",
    "Users" : "Korisnici",
    "Commands" : "Naredbe",
    "Beta" : "Beta",
    "Name" : "Naziv",
    "Command" : "Naredba",
    "Script" : "Skripta",
    "Response to" : "Odgovor na",
    "Enabled for" : "Omogućeno za",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Naredbe su nova beta značajka aplikacije Nextcloud Talk. Omogućuju vam pokretanje skripti na vašem Nextcloudovom poslužitelju. Možete ih definirati s pomoću sučelja naredbenog retka. Primjer skripte kalkulatora možete pronaći u našoj {linkstart}dokumentaciji{linkend}.",
    "General settings" : "Opće postavke",
    "Default notification settings" : "Zadane postavke obavijesti",
    "Default group notification" : "Zadane obavijesti grupe",
    "Default group notification for new groups" : "Zadane obavijesti grupe za nove grupe",
    "Integration into other apps" : "Integracija s drugim aplikacijama",
    "Allow conversations on files" : "Dopusti razgovore na datotekama",
    "Allow conversations on public shares for files" : "Dopusti razgovore na javnim dijeljenjima za datoteke",
    "All messages" : "Sve poruke",
    "@-mentions only" : "Samo @-spominjanja",
    "Off" : "Isključeno",
    "Hosted high-performance backend" : "Visokoučinkovit pozadinski sustav na poslužitelju",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Naš partner Struktur AG pruža uslugu putem koje možete zatražiti signalni poslužitelj. Trebate ispuniti obrazac u nastavku i vaš će Nextcloud zatražiti signalni poslužitelj. Vjerodajnice se automatski popunjavaju nakon postavljanja poslužitelja. Time ćete prebrisati postavke postojećeg signalnog poslužitelja.",
    "URL of this Nextcloud instance" : "URL ove instance Nextclouda",
    "Full name of the user requesting the trial" : "Puno ime korisnika koji je zatražio probu",
    "Name of the user requesting the trial" : "Ime korisnika koji je zatražio probu",
    "Language" : "Jezik",
    "Country" : "Država",
    "Request signaling server trial" : "Zatraži probu signalnog poslužitelja",
    "You can see the current status of your hosted signaling server in the following table." : "Trenutni status signalnog poslužitelja možete pronaći u sljedećoj tablici.",
    "Status" : "Status",
    "Created at" : "Stvoreno",
    "Expires at" : "Istječe u",
    "Limits" : "Ograničenja",
    "Delete the signaling server account" : "Brisanje računa signalnog poslužitelja",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Informacije iz obrasca poslat će se tvrtki Struktur AG ako kliknete na gumb iznad. Više informacija možete pronaći na {linkstart}spreed.eu{linkend}.",
    "Pending" : "Na čekanju",
    "Error" : "Pogreška",
    "Blocked" : "Blokiran",
    "Active" : "Aktivan",
    "Expired" : "Istekao",
    "The trial could not be requested. Please try again later." : "Nije moguće zatražiti probni rad. Pokušajte ponovo kasnije.",
    "The account could not be deleted. Please try again later." : "Nije moguće izbrisati račun. Pokušajte ponovo kasnije.",
    "_%n user_::_%n users_" : ["%n korisnik","%n korisnika","%n korisnika"],
    "Matterbridge integration" : "Matterbridge integracija",
    "Enable Matterbridge integration" : "Omogućite Matterbridge integraciju",
    "Downloading …" : "Preuzimanje…",
    "Install Talk Matterbridge" : "Instalirajte Talk Matterbridge",
    "Installed version: {version}" : "Instalirana inačica: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Možete instalirati Matterbridge kako biste povezali Nextcloud Talk s nekim drugim uslugama, posjetite pripadajuću {linkstart1}stranicu na GitHubu{linkend} za više informacija. Preuzimanje i instaliranje aplikacije može potrajati. U slučaju da automatska instalacija ne uspije, instalirajte ga ručno iz {linkstart2}trgovine aplikacijama{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterbridge ima netočna dopuštenja. Provjerite je li binarna datoteka Matterbridgea u vlasništvu točnog korisnika i može li se izvršiti. Možete je pronaći u „/.../nextcloud/apps/talk_matterbridge/bin/“.",
    "Matterbridge binary was not found or couldn't be executed." : "Binarna datoteka Matterbridge nije pronađena ili se ne može izvršiti.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Put do binarnog programa Matterbridge također možete ručno postaviti u samoj konfiguraciji. Dodatne informacije potražite u {linkstart}dokumentaciji za integraciju Matterbridgea{linkend}.",
    "An error occurred while installing the Matterbridge app." : "Došlo je do pogreške pri instalaciji aplikacije Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Došlo je do pogreške pri instalaciji aplikacije Talk Matterbridge. Instalirajte aplikaciju ručno.",
    "Failed to execute Matterbridge binary." : "Izvršavanje binarne datoteke Matterbridge nije uspjelo.",
    "SIP configuration" : "Konfiguracija SIP-a",
    "Restrict SIP configuration" : "Ograniči konfiguraciju SIP-a",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Samo korisnici iz sljedećih grupa mogu omogućiti SIP u razgovorima koje moderiraju",
    "Enable SIP configuration" : "Omogući konfiguraciju SIP-a",
    "Shared secret" : "Dijeljen tajni ključ",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Ove se informacije šalju u porukama e-pošte s pozivnicama i prikazuju se u bočnoj traci sudionika.",
    "Phone number (Country)" : "Broj telefona (država)",
    "High-performance backend URL" : "URL visokoučinkovitog pozadinskog sustava",
    "Validate SSL certificate" : "Potvrdi vjerodajnicu SSL-a",
    "Delete this server" : "Izbriši ovaj poslužitelj",
    "Status: Checking connection" : "Status: provjeravanje veze",
    "OK: Running version: {version}" : "U redu: trenutna inačica: {version}",
    "Error: Server did not respond with proper JSON" : "Pogreška: poslužitelj nije vratio točan JSON",
    "Error: Server responded with: {error}" : "Pogreška: poslužitelj je vratio: {error}",
    "Error: Unknown error occurred" : "Pogreška: došlo je do nepoznate pogreške",
    "High-performance backend" : "Visokoučinkovit pozadinski sustav",
    "Saved" : "Spremljeno",
    "Add a new server" : "Dodaj novi poslužitelj",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Vanjski signalni poslužitelj treba se upotrebljavati u većim instancama. Ostavite prazno ako želite upotrebljavati interni signalni poslužitelj.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Imajte na umu da pozivi s više od 4 sudionika bez vanjskog signalnog poslužitelja mogu imati poteškoće s povezivanjem i uzrokovati značajno opterećenje uređaja.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Preporučujemo da postavite distribuiranu predmemoriju za Nextcloud Talk zajedno s učinkovitim pozadinskim sustavom.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Ne upozoravaj na poteškoće s povezivanjem u pozivima s više od 4 sudionika",
    "STUN server URL" : "URL poslužitelja STUN",
    "STUN servers" : "Poslužitelji STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Poslužitelj STUN upotrebljava se za određivanje javne IP adrese sudionika iza usmjerivača.",
    "TURN server schemes" : "Sheme poslužitelja TURN",
    "{option1} and {option2}" : "{option1} i {option2}",
    "{option} only" : "Samo {option}",
    "TURN server URL" : "URL poslužitelja TURN",
    "TURN server secret" : "Tajni ključ poslužitelja TURN",
    "TURN server protocols" : "Protokoli poslužitelja TURN",
    "{schema} scheme must be used with a domain" : "Shema {schema} mora se upotrebljavati s domenom",
    "OK: Successful ICE candidates returned by the TURN server" : "U redu: poslužitelj TURN vratio je uspješne ICE kandidate",
    "Error: No working ICE candidates returned by the TURN server" : "Pogreška: poslužitelj TURN nije vratio ispravne ICE kandidate",
    "Testing whether the TURN server returns ICE candidates" : "Ispitivanje hoće li poslužitelj TURN vratiti ICE kandidate",
    "Test this server" : "Ispitaj ovaj poslužitelj",
    "TURN servers" : "Poslužitelji TURN",
    "{nickName} raised their hand." : "{nickName} je podigao ruku.",
    "A participant raised their hand." : "Sudionik je podigao ruku.",
    "Previous page of videos" : "Prethodna stranica s videozapisima",
    "Next page of videos" : "Sljedeća stranica s videozapisima",
    "Collapse stripe" : "Sakrij traku",
    "Expand stripe" : "Proširi traku",
    "Copy link" : "Kopiraj poveznicu",
    "Connecting …" : "Povezivanje…",
    "Waiting for others to join the call …" : "Čekaju se drugi sudionici da se pridruže pozivu...",
    "You can invite others in the participant tab of the sidebar" : "Druge sudionike možete pozvati putem kartice sudionika na bočnoj traci",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Druge sudionike možete pozvati putem kartice sudionika na bočnoj traci ili slanjem ove poveznice!",
    "Share this link to invite others!" : "Podijelite ovu poveznicu kako biste pozvali ostale sudionike!",
    "Conversation link copied to clipboard." : "Poveznica na razgovor je kopirana u međuspremnik.",
    "The link could not be copied." : "Kopiranje poveznice nije uspjelo.",
    "Show your screen" : "Pokaži svoj zaslon",
    "Stop screensharing" : "Prekini dijeljenje zaslona",
    "More actions" : "Dodatne radnje",
    "Settings" : "Postavke",
    "Dismiss" : "Zanemari",
    "No audio" : "Nema zvuka",
    "Mute audio" : "Isključi zvuk",
    "Unmute audio" : "Uključi zvuk",
    "No camera" : "Nema kamere",
    "Disable video" : "Onemogući videoprijenos",
    "Enable video" : "Omogući videoprijenos",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Omogući videoprijenos. Veza će se nakratko prekinuti pri prvom omogućivanju videoprijenosa",
    "Screensharing options" : "Mogućnosti dijeljenja zaslona",
    "Enable screensharing" : "Omogući dijeljenje zaslona",
    "Bad sent video and screen quality." : "Nekvalitetan videozapis i prikaz.",
    "Bad sent screen quality." : "Nekvalitetan prikaz.",
    "Bad sent video quality." : "Nekvalitetan videozapis.",
    "Bad sent audio, video and screen quality." : "Nekvalitetan audiozapis, videozapis i prikaz.",
    "Bad sent audio and screen quality." : "Nekvalitetan audiozapis i prikaz.",
    "Bad sent audio and video quality." : "Nekvalitetan audiozapis i videozapis.",
    "Bad sent audio quality." : "Nekvalitetan audiozapis.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Vaša internetska veza ili računalo je zauzeto pa vas drugi sudionici možda neće vidjeti. Kako biste otklonili poteškoće, pokušajte onemogućiti prijenos videozapisa dok dijelite zaslon.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Vaša internetska veza ili računalo je zauzeto pa drugi sudionici možda neće vidjeti vaš zaslon.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Vaša internetska veza ili računalo je zauzeto pa vas drugi sudionici možda neće vidjeti.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Vaša internetska veza ili računalo je zauzeto pa vas drugi sudionici možda neće vidjeti i razumjeti. Kako biste otklonili poteškoće, pokušajte onemogućiti prijenos videozapisa dok dijelite zaslon.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Vaša internetska veza ili računalo je zauzeto pa drugi sudionici možda neće vidjeti i razumjeti prikaz na vašem zaslonu. Kako biste otklonili poteškoće, pokušajte onemogućiti dijeljenje zaslona.",
    "Disable screenshare" : "Onemogući dijeljenje zaslona",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Vaša internetska veza ili računalo je zauzeto pa vas drugi sudionici možda neće vidjeti i razumjeti. Kako biste otklonili poteškoće, pokušajte onemogućiti prijenos videozapisa.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Vaša internetska veza ili računalo je zauzeto pa vas drugi sudionici možda neće razumjeti.",
    "Screen sharing is not supported by your browser." : "Vaš preglednik ne podržava dijeljenje zaslona.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Dijeljenje zaslona zahtijeva učitavanje stranice putem HTTPS-a.",
    "Screensharing requires the page to be loaded through HTTPS." : "Dijeljenje zaslona zahtijeva učitavanje stranice putem HTTPS-a.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Dijeljenje zaslona moguće je samo u pregledniku Firefox, inačice 52 ili novije.",
    "Screensharing extension is required to share your screen." : "Za dijeljenje zaslona potrebno je instalirati proširenje za dijeljenje zaslona.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Koristite se nekim drugim preglednikom za dijeljenje zaslona, primjerice preglednikom Firefox ili Chrome.",
    "An error occurred while starting screensharing." : "Došlo je do pogreške pri pokretanju dijeljenja zaslona.",
    "Back" : "Natrag",
    "Access to camera was denied" : "Pristup kameri je odbijen",
    "Error while accessing camera: it is likely in use by another program" : "Došlo je do pogreške pri pristupanju kameri: vjerojatno je upotrebljava neki drugi program",
    "Error while accessing camera" : "Došlo je do pogreške pri pristupanju kameri",
    "You have been muted by a moderator" : "Utišao vas je moderator",
    "You" : "Vi",
    "Show screen" : "Prikaži zaslon",
    "Mute" : "Utišaj",
    "Stop following" : "Prekini praćenje",
    "Conversation messages" : "Poruke razgovora",
    "Post message" : "Objavi poruku",
    "You need to be logged in to upload files" : "Morate biti prijavljeni kako biste otpremali datoteke",
    "This conversation is read-only" : "Ovaj razgovor je samo za čitanje",
    "Drop your files to upload" : "Ispustite datoteke za otpremu",
    "Call in progress" : "Poziv u tijeku",
    "Favorite" : "Favorit",
    "Conversation settings" : "Postavke razgovora",
    "Description" : "Opis",
    "Chat notifications" : "Obavijesti o razmijenjenim porukama",
    "Guests access" : "Pristupi kao gost",
    "Meeting settings" : "Postavke sastanka",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona opasnosti",
    "Error while updating conversation description" : "Pogreška pri ažuriranju opisa razgovora",
    "Be careful, these actions cannot be undone." : "Pažljivo nastavite jer ove radnje nije moguće poništiti.",
    "Leave conversation" : "Napusti razgovor",
    "Delete conversation" : "Izbriši razgovor",
    "You need to promote a new moderator before you can leave the conversation." : "Morate odabrati novog moderatora prije nego što napustite razgovor.",
    "Do you really want to delete \"{displayName}\"?" : "Želite li zaista izbrisati „{displayName}“?",
    "Error while deleting conversation" : "Pogreška pri brisanju razgovora",
    "Allow guests to use a public link to join this conversation." : "Omogućite gostima da se pridruže ovom razgovoru putem javne poveznice.",
    "Allow guests" : "Dopusti pristup gostima",
    "Set a password to restrict who can use the public link." : "Postavite zaporku za ograničavanje uporabe javne poveznice.",
    "Password protection" : "Zaštita zaporkom",
    "Enter a password" : "Unesite zaporku",
    "Save password" : "Spremi zaporku",
    "Copy conversation link" : "Kopiraj poveznicu za razgovor",
    "Resend invitations" : "Ponovno pošalji pozivnice",
    "Conversation password has been saved" : "Zaporka razgovora je spremljena",
    "Conversation password has been removed" : "Zaporka razgovora je uklonjena",
    "Error occurred while saving conversation password" : "Došlo je do pogreške pri spremanju zaporke razgovora",
    "Error occurred while allowing guests" : "Došlo je do pogreške pri omogućavanju pristupa gostima",
    "Error occurred while disallowing guests" : "Došlo je do pogreške pri onemogućavanju pristupa gostima",
    "Invitations sent" : "Pozivnice su poslane",
    "Error occurred when sending invitations" : "Došlo je do pogreške pri slanju pozivnica",
    "Open conversation to registered users" : "Otvori razgovor registriranim korisnicima",
    "This conversation will be shown in search results" : "Ovaj će se razgovor prikazati u rezultatima pretraživanja",
    "Also open to guest app users" : "Otvori i gostujućim korisnicima aplikacije",
    "Error occurred when opening or limiting the conversation" : "Došlo je do pogreške pri otvaranju ili ograničavanju razgovora",
    "Enabling the lobby only allows moderators to post messages." : "Ako se omogući korištenje predvorja, samo će moderatori moći objavljivati poruke.",
    "This will also remove non-moderators from the ongoing call." : "Ovime ćete također ukloniti moderatore iz trenutnog poziva.",
    "Enable lobby" : "Omogući predvorje",
    "After the time limit the lobby will be automatically disabled." : "Predvorje se automatski onemogućuje po isteku određenog vremenskog razdoblja.",
    "Meeting start time" : "Vrijeme početka sastanka",
    "Start time (optional)" : "Vrijeme početka (neobvezno)",
    "Error occurred when restricting the conversation to moderator" : "Došlo je do pogreške pri ograničavanju razgovora samo na moderatore",
    "Error occurred when opening the conversation to everyone" : "Došlo je do pogreške pri otvaranju razgovora svima",
    "Start time has been updated" : "Vrijeme početka je ažurirano",
    "Error occurred while updating start time" : "Došlo je do pogreške pri ažuriranju vremena početka",
    "Locking the conversation prevents anyone to post messages or start calls." : "Ako je razgovor zaključan, nitko ne može objavljivati poruke ili upućivati pozive.",
    "This will also terminate the ongoing call." : "Ovime ćete također prekinuti poziv.",
    "Lock conversation" : "Zaključaj razgovor",
    "Error occurred when locking the conversation" : "Došlo je do pogreške pri zaključavanju razgovora",
    "Error occurred when unlocking the conversation" : "Došlo je do pogreške pri otključavanju razgovora",
    "Save" : "Spremi",
    "Edit" : "Uredi",
    "More information" : "Više informacija",
    "Delete" : "Izbriši",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Zahvaljujući aplikaciji Matterbridge možete povezati kanale iz različitih sustava razmjene kratkih poruka.",
    "More info on Matterbridge" : "Više informacija o Matterbridgeu",
    "Enable bridge" : "Omogući povezivanje",
    "Show Matterbridge log" : "Prikaži zapisnik Matterbridgea",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud korisnik",
    "User password" : "Korisnička lozinka",
    "Talk conversation" : "Razgovori u alatu Talk",
    "Matrix server URL" : "URL poslužitelja Matrix",
    "Matrix channel" : "Matrix kanal",
    "Mattermost server URL" : "URL poslužitelja Mattermost",
    "Mattermost user" : "Mattermost korisnik",
    "Team name" : "Naziv tima",
    "Channel name" : "Naziv kanala",
    "Rocket.Chat server URL" : "URL poslužitelja Rocket.Chat",
    "Password" : "Zaporka",
    "Rocket.Chat channel" : "Rocket.Chat kanal",
    "Zulip server URL" : "URL poslužitelja Zulip",
    "Bot user name" : "Korisničko ime Bota",
    "Bot API key" : "Ključ API-ja Bot",
    "Zulip channel" : "Zulip kanal",
    "API token" : "API token",
    "Slack channel" : "Slack kanal",
    "Server ID or name" : "ID ili naziv poslužitelja",
    "Channel ID or name" : "ID ili naziv kanala",
    "Channel" : "Kanal",
    "Login" : "Prijava",
    "Chat ID" : "ID alata za razmjenu poruka",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL IRC poslužitelja (npr. chat.freenode.net:6667)",
    "Nickname" : "Nadimak",
    "Connection password" : "Lozinka veze",
    "IRC channel" : "IRC kanal",
    "Channel password" : "Lozinka za kanal",
    "NickServ nickname" : "NickServ nadimak",
    "NickServ password" : "NickServ lozinka",
    "Use TLS" : "Koristi TLS",
    "Use SASL" : "Koristi SASL",
    "Skip TLS verification" : "Preskoči TLS provjeru",
    "Tenant ID" : "ID stanara",
    "Client ID" : "ID klijenta",
    "Team ID" : "ID tima",
    "Thread ID" : "ID dretve",
    "XMPP/Jabber server URL" : "URL poslužitelja XMPP/Jabber",
    "MUC server URL" : "URL poslužitelja MUC",
    "Jabber ID" : "ID Jabbera",
    "Add new bridged channel to current conversation" : "Dodaj novi povezani kanal u trenutačni razgovor",
    "unknown state" : "nepoznato stanje",
    "running" : "radi",
    "not running, check Matterbridge log" : "nije pokrenuto, provjeri zapisnik Matterbridgea",
    "not running" : "ne radi",
    "Bridge saved" : "Veza spašena",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Postavite razinu obavijesti za trenutni razgovor. To će utjecati samo na obavijesti koje primate.",
    "Allow participants to join from a phone." : "Dopustite sudionicima da se pridruže putem telefona.",
    "Enable SIP dial-in" : "Omogući povezivanje putem SIP-a",
    "SIP dial-in is now enabled" : "Povezivanje putem SIP-a je omogućeno",
    "SIP dial-in is now disabled" : "Povezivanje putem SIP-a je onemogućeno",
    "Error occurred when enabling SIP dial-in" : "Došlo je do pogreške pri omogućavanju povezivanja putem SIP-a",
    "Error occurred when disabling SIP dial-in" : "Došlo je do pogreške pri onemogućavanju povezivanja putem SIP-a",
    "Cancel editing description" : "Opis otkazivanja uređivanja",
    "Submit conversation description" : "Opis podnošenja razgovora",
    "Edit conversation description" : "Opis uređivanja razgovora",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Opis mora sadržavati najviše {maxLength} znakova. Vaš trenutačni tekst sadrži {charactersCount} znakova.",
    "Conversation \"{conversationName}\"" : "Razgovor „{conversationName}”",
    "Settings for conversation \"{conversationName}\"" : "Postavke razgovora „{conversationName}”",
    "Mark as read" : "Označi kao pročitano",
    "Remove from favorites" : "Ukloni iz favorita",
    "Add to favorites" : "Dodaj u favorite",
    "Joining conversation …" : "Pridruživanje razgovoru...",
    "You: {lastMessage}" : "Vi: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Nema podudaranja",
    "Conversation list" : "Popis razgovora",
    "Open conversations" : "Otvori razgovore",
    "Loading" : "Učitavanje",
    "No search results" : "Nema rezultata pretraživanja",
    "Groups" : "Grupe",
    "Circles" : "Krugovi",
    "Talk settings" : "Postavke razgovora",
    "Users, groups and circles" : "Korisnici, grupe i krugovi",
    "Users and groups" : "Korisnici i grupe",
    "Users and circles" : "Korisnici i krugovi",
    "Groups and circles" : "Grupe i krugovi",
    "Other sources" : "Drugi izvori",
    "An error occurred while performing the search" : "Došlo je do pogreške pri pretraživanju",
    "Creating your conversation" : "Stvaranje razgovora",
    "All set" : "Postavi sve",
    "Error while creating the conversation" : "Pogreška pri stvaranju razgovora",
    "Link copied to the clipboard!" : "Poveznica je kopirana u međuspremnik!",
    "Create a new group conversation" : "Stvori novi grupni razgovor",
    "Password protect" : "Zaštita zaporkom",
    "Add participants" : "Dodaj sudionike",
    "Create conversation" : "Stvori razgovor",
    "Close" : "Zatvori",
    "Choose a password" : "Odaberite zaporku",
    "Search participants" : "Pretraži sudionike",
    "Conversation name" : "Naziv razgovora",
    "Allow guests to join via link" : "Dopusti pridruživanje gostiju putem pozivnice",
    "Search conversations or users" : "Pretraži razgovore ili korisnike",
    "You are currently waiting in the lobby" : "Trenutno čekate u predvorju",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Trenutno čekate u predvorju. Sastanak počinje u {startTime}",
    "Calls are not supported in your browser" : "Vaš preglednik ne podržava pozive",
    "Access to microphone is only possible with HTTPS" : "Pristup mikrofonu moguć je samo putem HTTPS-a",
    "Access to microphone was denied" : "Pristup mikrofonu je odbijen",
    "Error while accessing microphone" : "Došlo je do pogreške pri pristupanju mikrofonu",
    "Access to camera is only possible with HTTPS" : "Pristup kameri moguć je samo putem HTTPS-a",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Nema dostupnih mikrofona",
    "Select microphone" : "Odaberi mikrofon",
    "No camera available" : "Nema dostupnih kamera",
    "Select camera" : "Odaberi kameru",
    "Reply" : "Odgovori",
    "Reply privately" : "Odgovori privatno",
    "Copy message link" : "Kopiraj poveznicu poruke",
    "Mark as unread" : "Označi kao nepročitano",
    "Unread messages" : "Nepročitane poruke",
    "Sending message" : "Slanje poruke",
    "Message sent" : "Poruka poslana",
    "Message read by everyone who shares their reading status" : "Poruku je pročitao svatko tko dijeli status čitanja",
    "Failed to send the message. Click to try again" : "Slanje poruke nije uspjelo. Kliknite kako biste ponovno pokušali",
    "Not enough free space to upload file" : "Nema dovoljno slobodnog prostora za otpremanje datoteke",
    "Deleting message" : "Brisanje poruke",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Poruka je uspješno izbrisana, ali Matterbridge je možda već distribuirao poruku drugim servisima",
    "Message deleted successfully" : "Poruka je uspješno izbrisana",
    "Message could not be deleted because it is too old" : "Poruku nije moguće izbrisati jer je prestara",
    "Only normal chat messages can be deleted" : "Mogu se izbrisati samo uobičajene razmijenjene poruke",
    "An error occurred while deleting the message" : "Došlo je do pogreške pri brisanju poruke",
    "Message link copied to clipboard." : "Poveznica iz poruke kopirana je u međuspremnik.",
    "{stack} in {board}" : "{stack} u {board}",
    "Deck Card" : "Deck kartica",
    "[Unknown username]" : "[Nepoznato korisničko ime]",
    "Scroll to bottom" : "Pomakni se na dno",
    "Today" : "Danas",
    "Yesterday" : "Jučer",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Dijeli datoteke u razgovor",
    "Upload new files" : "Otpremi nove datoteke",
    "Share from Files" : "Dijeli iz datoteka",
    "Add emoji" : "Dodaj emoji",
    "Send message" : "Pošalji poruku",
    "File to share" : "Datoteka za dijeljenje",
    "This conversation has been locked" : "Ovaj je razgovor zaključan",
    "Write message, @ to mention someone …" : "Napiši poruku, @ za spominjanje drugog korisnika…",
    "Invalid path selected" : "Odabran nevažeći put",
    "Disable lobby" : "Onemogući predvorje",
    "moderator" : "moderator",
    "guest" : "gost",
    "Dial-in PIN" : "PIN za povezivanje putem telefona",
    "Demote from moderator" : "Ukloni moderatora",
    "Promote to moderator" : "Unaprijedi u moderatora",
    "Resend invitation" : "Ponovno pošalji pozivnicu",
    "Remove participant" : "Ukloni sudionika",
    "Settings for participant \"{user}\"" : "Postavke sudionika „{user}”",
    "Add participant \"{user}\"" : "Dodaj sudionika „{user}”",
    "Participant \"{user}\"" : "Sudionik „{user}”",
    "Joined with audio" : "Pridružen putem audioveze",
    "Joined with video" : "Pridružen putem videoveze",
    "Joined via phone" : "Pridružen putem telefona",
    "Raised their hand" : "Podigli ruke",
    "Invitation was sent to {actorId}." : "Poslana je pozivnica za {actorId}.",
    "Could not send invitation to {actorId}" : "Nije moguće poslati pozivnicu za {actorId}",
    "Add users" : "Dodaj korisnike",
    "Add groups" : "Dodaj grupe",
    "Add emails" : "Dodaj adrese e-pošte",
    "Add circles" : "Dodaj krugove",
    "Searching …" : "Traženje…",
    "No results" : "Nema rezultata",
    "Search for more users" : "Potraži još korisnika",
    "Add users, groups or circles" : "Dodaj korisnike, grupe ili krugove",
    "Add users or groups" : "Dodaj korisnike ili grupe",
    "Add users or circles" : "Dodaj korisnike ili krugove",
    "Add groups or circles" : "Dodaj grupe ili krugove",
    "Add other sources" : "Dodaj druge izvore",
    "Participants" : "Sudionici",
    "Search or add participants" : "Traži ili dodaj sudionike",
    "An error occurred while adding the participants" : "Došlo je do pogreške pri dodavanju sudionika",
    "An error occurred while fetching the participants" : "Došlo je do pogreške pri dohvaćanju sudionika",
    "Chat" : "Razmjena poruka",
    "Details" : "Pojedinosti",
    "Meeting ID: {meetingId}" : "ID sastanka: {meetingId}",
    "Your PIN: {attendeePin}" : "Vaš PIN: {attendeePin}",
    "Display name: " : "Ime za prikaz: ",
    "Choose devices" : "Odaberi uređaje",
    "Attachments folder" : "Mapa s privicima",
    "Privacy" : "Privatnost",
    "Share my read-status and show the read-status of others" : "Dijeli moj status čitanja i prikaži statuse čitanja drugih sudionika",
    "Keyboard shortcuts" : "Tipkovni prečaci",
    "Speed up your Talk experience with these quick shortcuts." : "Ubrzajte korištenje aplikacije Talk s pomoću ovih brzih prečaca.",
    "Focus the chat input" : "Fokusirajte ulazne poruke",
    "Unfocus the chat input to use shortcuts" : "Odfokusirajte ulazne poruke kako biste iskoristili prečace",
    "Fullscreen the chat or call" : "Razmjena poruka ili poziv preko cijelog zaslona",
    "Search" : "Traži",
    "Shortcuts while in a call" : "Prečaci tijekom poziva",
    "Video on and off" : "Video uključen i isključen",
    "Microphone on and off" : "Mikrofon uključen i isključen",
    "Space bar" : "Razmaknica",
    "Push to talk or push to mute" : "Pritisni za govor ili pritisni za utišavanje",
    "Raise or lower hand" : "Podigni ili spusti ruku",
    "Choose in which folder attachments should be saved." : "Odaberite mapu za spremanje privitaka.",
    "Select location for attachments" : "Odaberite lokaciju privitaka",
    "Error while setting attachment folder" : "Pogreška pri postavljanju mape za privitke",
    "Your privacy setting has been saved" : "Postavka privatnosti je spremljena",
    "Error while setting read status privacy" : "Pogreška pri postavljanju privatnosti statusa čitanja",
    "Start call" : "Uputi poziv",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk je ažuriran, ponovno učitajte stranicu prije upućivanja ili pridruživanja razgovoru.",
    "You will be able to join the call only after a moderator starts it." : "Pozivu ćete se moći pridružiti tek nakon što ga moderator pokrene.",
    "Conversation actions" : "Radnje razgovora",
    "Toggle fullscreen" : "Uključi/isključi prikaz preko cijelog zaslona",
    "Go to file" : "Idi na datoteku",
    "Rename conversation" : "Preimenuj razgovor",
    "Mute others" : "Utišaj druge",
    "Speaker view" : "Prikaz govornika",
    "Grid view" : "Prikaz rešetke",
    "Send" : "Pošalji",
    "Add more files" : "Dodaj više datoteka",
    "No unread mentions" : "Nema nepročitanih spominjanja",
    "Say hi to your friends and colleagues!" : "Pozdravi svoje prijatelje i kolege!",
    "Start a conversation" : "Započni razgovor",
    "You were mentioned" : "Spomenuti ste",
    "Message without mention" : "Poruka bez spominjanja",
    "Mention myself" : "Spomeni sebe",
    "Mention room" : "Spomeni sobu",
    "The conversation does not exist" : "Razgovor ne postoji",
    "Join a conversation or start a new one!" : "Pridružite se razgovoru ili započnite novi!",
    "No conversations found" : "Nije pronađen nijedan razgovor",
    "Select conversation" : "Odaberi razgovor",
    "Link to a conversation" : "Poveznica za sudjelovanje u razgovoru",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Pridružili ste se razgovoru u drugom prozoru ili na drugom uređaju. Nextcloud Talk trenutačno ne podržava tu radnju pa je ova sesija zatvorena.",
    "Join a conversation or start a new one" : "Pridružite se razgovoru ili započnite novi",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Deck kartica je objavljena u odabranom <a href=\"{link}\">razgovoru</a>.",
    "No permission to post messages in this conversation" : "Nije dopušteno objavljivanje poruka u ovom razgovoru",
    "An error occurred while posting deck card to conversation." : "Došlo je do pogreške pri objavi Deck kartice u razgovor.",
    "Post to a conversation" : "Objavite u razgovoru",
    "Post to conversation" : "Objavi u razgovoru",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Nextcloud Talk ne podržava trenutni preglednik. Preuzmite najnoviju inačicu preglednika Mozilla Firefox, Microsoft Edge, Google Chrome, Opera ili Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk je ažuriran, ponovno učitajte stranicu",
    "Do not disturb" : "Ne ometaj",
    "Away" : "Odsutan",
    "Error while sharing file" : "Pogreška pri dijeljenju datoteke",
    "Not enough free space to upload file \"{fileName}\"" : "Nema dovoljno slobodnog prostora za otpremanje datoteke „{fileName}”",
    "Error while uploading file \"{fileName}\"" : "Pogreška pri otpremanju datoteke „{fileName}”",
    "Could not post message: {errorMessage}" : "Nije moguće objaviti poruku: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Pridruživanje razgovoru nije uspjelo. Pokušajte ponovno učitati stranicu.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Pokušavate se pridružiti razgovoru dok imate otvorenu sesiju u drugom prozoru ili na drugom uređaju. Nextcloud Talk trenutačno ne podržava tu radnju. Što želite učiniti?",
    "Join here" : "Pridruži se ovdje",
    "Leave this page" : "Napusti ovu stranicu",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud je u načinu održavanja, ponovno učitajte stranicu",
    "Sending signaling message has failed." : "Nije uspjelo slanje signalne poruke.",
    "Lost connection to signaling server. Trying to reconnect." : "Veza sa signalnim poslužiteljem je prekinuta. Pokušavam se ponovno povezati.",
    "Lost connection to signaling server. Try to reload the page manually." : "Veza sa signalnim poslužiteljem je prekinuta. Pokušajte ponovno učitati stranicu.",
    "Establishing signaling connection is taking longer than expected …" : "Uspostavljanje signalne veze traje duže od očekivanog…",
    "Failed to establish signaling connection. Retrying …" : "Signalna veza nije uspostavljena. Pokušavam ponovo…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Signalna veza nije uspostavljena. Nešto nije u redu u konfiguraciji signalnog poslužitelja",
    "Default" : "Zadano",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Zvučnik {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Pričate dok je utišan zvuk, isključite utišavanje zvuka kako bi vas čuli drugi sudionici razgovora",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Nije uspostavljena veza s najmanje jednim sudionikom. Vjerojatno vam je potreban poslužitelj TURN. Obratite se svom administratoru i zatražite da omogući korištenje poslužitelja TURN u skladu s {linkstart}ovom dokumentacijom{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Radnja traje duže od očekivanog. Jesu li postavljena (ili odbijena) dopuštenja za pristupanje medijima? Ako jesu, ponovno pokrenite preglednik jer nema prijenosa zvuka i videosignala",
    "Access to microphone & camera is only possible with HTTPS" : "Pristup mikrofonu i kameri moguć je samo putem HTTPS-a",
    "Please move your setup to HTTPS" : "Prebacite postavku na HTTPS",
    "Access to microphone & camera was denied" : "Pristup mikrofonu i kameri je odbijen",
    "WebRTC is not supported in your browser" : "Vaš preglednik ne podržava WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Koristite se drugim preglednikom kao što je Firefox ili Chrome",
    "Error while accessing microphone & camera" : "Došlo je do pogreške pri pristupanju mikrofonu i kameri",
    "This conversation is password-protected" : "Ovaj je razgovor zaštićen zaporkom",
    "The password is wrong. Try again." : "Pogrešna zaporka. Pokušajte ponovno.",
    "Specify commands the users can use in chats" : "Navedite naredbe koje korisnici mogu koristiti pri razmjeni poruka",
    "TURN server" : "Poslužitelj TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Poslužitelj TURN upotrebljava se za usmjeravanje prometa sudionika iza vatrozida.",
    "Signaling servers" : "Signalni poslužitelji",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Vanjski signalni poslužitelj može se upotrebljavati u većim instancama. Ostavite prazno ako želite upotrebljavati interni signalizacijski poslužitelj.",
    "%s Talk on your mobile devices" : "%s aplikacija Talk na vašim mobilnim uređajima",
    "Join conversations at any time, anywhere, on any device." : "Pridružite se razgovorima u bilo koje vrijeme, bilo gdje, na bilo kojem uređaju.",
    "Android app" : "Aplikacija za Android",
    "iOS app" : "Aplikacija za iOS",
    "New in Talk 6" : "Novosti aplikacije Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Razgovori jedan na jedan sada su zaštićeni i više se ne mogu slučajno pretvoriti u grupne razgovore. Također se razgovor više ne briše automatski ako jedan od sudionika napusti razgovor. Razgovor se briše s poslužitelja samo ako ga napuste oba sudionika",
    "New in Talk 7" : "Novosti aplikacije Talk 7",
    "New in Talk 8" : "Novosti aplikacije Talk 8",
    "New in Talk 9" : "Novosti aplikacije Talk 9",
    "{user} wants to talk with you" : "{user} želi razgovarati s vama",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Razmjena poruka, videopozivi i glasovne konferencije putem WebRTC-a\n\n* 💬 **Integrirana razmjena poruka!** Nextcloud Talk se isporučuje sa značajkom jednostavne razmjene tekstnih poruka koja vam omogućuje dijeljenje datoteka s vašeg Nextclouda i spominjanje ostalih sudionika.\n* 👥 **Privatni, grupni, javni i zaporkom zaštićeni pozivi!** Pozovite željenu osobu, cijelu grupu ili pošaljite javnu poveznicu s pozivom za sudjelovanje u pozivu.\n* 💻 **Dijeljenje zaslona!** Podijelite sadržaj svojeg zaslona sa sudionicima poziva. Potreban je preglednik Firefox inačice 52 (ili noviji), najnoviji Edge ili Chrome 49 (ili noviji) s ovim [proširenjem](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integracija s drugim Nextcloudovim aplikacijama** kao što su Datoteke, Kontakti i Deck. Ubrzo stiže podrška za još aplikacija.\n\nTakođer su nove značajke u planu za [dolazeće inačice](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Udruženi pozivi](https://github.com/nextcloud/spreed/issues/21) za pozivanje ljudi iz drugih Nextcloudova",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Korisnici koji više ne mogu upotrebljavati aplikaciju Talk i dalje će biti navedeni kao sudionici u svojim završenim razgovorima i čuvat će se njihove razmijenjene poruke.",
    "Signaling server URL" : "URL signalnog poslužitelja",
    "Error: Can not connect to server" : "Pogreška: neuspješno povezivanje s poslužiteljem",
    "UDP and TCP" : "UDP i TCP",
    "UDP only" : "Samo UDP",
    "TCP only" : "Samo TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Poslužitelj TURN upotrebljava se za usmjeravanje prometa sudionika iza vatrozida. Ako se pojedini sudionici ne mogu povezati s drugim sudionicima, vjerojatno je potreban poslužitelj TURN. Upute za postavljanje poslužitelja možete pronaći u {linkstart}ovoj dokumentaciji{linkend}.",
    "Share whole screen" : "Dijeli cijeli zaslon",
    "Share a single window" : "Dijeli jedan prozor",
    "Mute audio (m)" : "Isključi zvuk (m)",
    "Unmute audio (m)" : "Uključi zvuk (m)",
    "Disable video (v)" : "Onemogući videoprijenos (v)",
    "Enable video (v)" : "Omogući videoprijenos (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Omogući videoprijenos (v) – veza će se nakratko prekinuti pri prvom omogućivanju videoprijenosa",
    "This conversation is read only" : "Ovaj razgovor je samo za čitanje",
    "Conversation, " : "Razgovor, ",
    "Default location for attachments" : "Zadana lokacija privitaka",
    "Select default location for attachments" : "Odaberi zadanu lokaciju privitaka",
    "Allow guests to join via link " : "Dopusti pridruživanje gostiju putem pozivnice ",
    "Participant settings" : "Postavke sudionika",
    "Add participants to the conversation" : "Dodaj sudionike u razgovor",
    "Projects" : "Projekti",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk je ažuriran, ponovno učitajte stranicu prije upućivanja ili pridruživanja razgovoru",
    "Use speaker view" : "Koristi prikaz govornika",
    "Share link" : "Dijeli poveznicu",
    "Exit fullscreen (f)" : "Zatvori prikaz preko cijelog zaslona (f)",
    "Fullscreen (f)" : "Cijeli zaslon (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Previše videozapisa pa ne stanu u prozor. Povećajte prozor ili se prebacite na „prikaz govornika“ za bolje iskustvo korištenja.",
    "Select a conversation to add to the project" : "Odaberite razgovor koji želite dodati projektu",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Nextcloud Talk ne podržava trenutni preglednik. Preuzmite najnoviju inačicu preglednika Mozilla Firefox, Microsoft Edge, Google Chrome ili Apple Safari.",
    "Error while uploading file" : "Pogreška pri otpremanju datoteke",
    "New in Talk 10" : "Novo u inačici Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} je postavio Matterbridge kako bi sinkronizirao ovaj razgovor s drugim razmjenama poruka.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Postavili ste Matterbridge kako biste sinkronizirali ovaj razgovor s drugim razmjenama poruka.",
    "{actor} updated the Matterbridge configuration." : "{actor} je ažurirao konfiguraciju Matterbridgea.",
    "You updated the Matterbridge configuration." : "Ažurirali ste konfiguraciju Matterbridgea.",
    "{actor} removed the Matterbridge configuration." : "{actor} je uklonio konfiguraciju Matterbridgea.",
    "You removed the Matterbridge configuration." : "Uklonili ste konfiguraciju Matterbridgea.",
    "E-mail of the user" : "Adresa e-pošte korisnika",
    "Remove" : "Ukloni",
    "Bridge with other services" : "Povezivanje s drugim servisima",
    "More info on Matterbridge." : "Više informacija o Matterbridgeu.",
    "Enabled" : "Omogućeno",
    "Show matterbridge log" : "Prikaži zapisnik Matterbridgea",
    "User name or e-mail address" : "Korisničko ime ili adresa e-pošte",
    "Add new bridged channel" : "Dodaj novi povezani kanal",
    "{actor} set the description to \"%1$s\"" : "{actor} je postavio opis kao „%1$s”",
    "You set the description to \"%1$s\"" : "Vi ste postavili opis kao „%1$s”",
    "An administrator set the description to \"%1$s\"" : "Administrator je postavio opis kao „%1$s”",
    "{actor} started Matterbridge." : "{actor} je pokrenuo Matterbridge.",
    "You started Matterbridge." : "Vi ste pokrenuli Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} je zaustavio Matterbridge.",
    "You stopped Matterbridge." : "Vi ste zaustavili Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Poslužitelj TURN upotrebljava se za usmjeravanje prometa sudionika iza vatrozida. Ako se pojedini sudionici ne mogu povezati s drugim sudionicima, vjerojatno je potreban poslužitelj TURN. Upute za postavljanje poslužitelja možete pronaći u {linkstart}ovoj dokumentaciji{linkend}.",
    "Lower hand" : "Spusti ruku",
    "Raise hand" : "Podigni ruku",
    "You can not send messages to this conversation at the moment" : "Trenutno ne možete slati poruke u ovaj razgovor",
    "Add a description for this conversation" : "Dodaj opis ovog razgovora"
},
"nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;");
